---
references:
- id: AbrahamDynamics1992
  accessed:
    - year: 2024
      month: 1
      day: 11
  author:
    - family: Abraham
      given: Ralph
  citation-key: AbrahamDynamics1992
  contributor:
    - literal: Internet Archive
  ISBN: 978-0-201-56716-8 978-0-201-56717-5
  issued:
    - year: 1992
  language: eng
  number-of-pages: '662'
  publisher: 'Redwood City, Calif. : Addison-Wesley, Advanced Book Program'
  title: Dynamics--the geometry of behavior
  type: book
  URL: http://archive.org/details/dynamicsthegeome0002ediabra

- id: AyDynamical2003
  author:
    - family: Ay
      given: Nihat
    - family: Wennekers
      given: Thomas
  citation-key: AyDynamical2003
  container-title: Neural Networks
  DOI: 10.1016/S0893-6080(03)00190-4
  issue: '10'
  issued:
    - year: 2003
  page: 1483-1497
  title: Dynamical properties of strongly interacting Markov chains
  type: article-journal
  volume: '16'

- id: AyInformationdriven2012
  accessed:
    - year: 2014
      month: 8
      day: 30
  author:
    - family: Ay
      given: Nihat
    - family: Bernigau
      given: Holger
    - family: Der
      given: Ralf
    - family: Prokopenko
      given: Mikhail
  citation-key: AyInformationdriven2012
  container-title: Theory in Biosciences
  container-title-short: Theory Biosci.
  DOI: 10.1007/s12064-011-0137-9
  ISSN: 1431-7613, 1611-7530
  issue: '3'
  issued:
    - year: 2012
      month: 9
      day: 1
  language: en
  page: 161-179
  title: >-
    Information-driven self-organization: the dynamical system approach to
    autonomous robot behavior
  type: article-journal
  volume: '131'

- id: BadiiComplexity1999
  author:
    - family: Badii
      given: Remo
    - family: Politi
      given: Antonio
  citation-key: BadiiComplexity1999
  collection-title: Cambridge Nonlinear Science Series
  ISBN: 0-521-66385-7
  issued:
    - year: 1999
  publisher: Cambridge University Press
  title: 'Complexity: Hierarchical Structures and Scaling in Physics'
  type: book

- id: FraserHidden2008
  author:
    - family: Fraser
      given: Andrew M.
  call-number: QA274.7 .F726 2008
  citation-key: FraserHidden2008
  event-place: Philadelphia, PA
  ISBN: 978-0-89871-665-8
  issued:
    - year: 2008
  number-of-pages: '132'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia, PA
  title: Hidden Markov models and dynamical systems
  type: book

- id: GrassbergerNonlinear1991
  author:
    - family: Grassberger
      given: Peter
    - family: Schreiber
      given: Thomas
    - family: Schaffrath
      given: C
  citation-key: GrassbergerNonlinear1991
  container-title: International Journal of Bifurcation and Chaos
  DOI: 10.1142/S0218127491000403
  issue: '3'
  issued:
    - year: 1991
  page: 521-547
  title: Nonlinear time sequence analysis
  type: article-journal
  volume: '1'

- id: HefnyNew2015
  accessed:
    - year: 2015
      month: 6
      day: 21
  author:
    - family: Hefny
      given: Ahmed
    - family: Downey
      given: Carlton
    - family: Gordon
      given: Geoffrey
  citation-key: HefnyNew2015
  container-title: arXiv:1505.05310 [cs, stat]
  issued:
    - year: 2015
      month: 5
      day: 20
  title: A New View of Predictive State Methods for Dynamical System Learning
  type: article-journal
  URL: http://arxiv.org/abs/1505.05310

- id: HeinonenLearning2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Heinonen
      given: Markus
    - family: Buc
      given: Florence
      non-dropping-particle: d'Alché-
  citation-key: HeinonenLearning2014
  container-title: arXiv:1411.5172 [cs, stat]
  issued:
    - year: 2014
      month: 11
      day: 19
  title: >-
    Learning nonparametric differential equations with operator-valued kernels
    and gradient matching
  type: article-journal
  URL: http://arxiv.org/abs/1411.5172

- id: IonidesInference2006
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Ionides
      given: E. L.
    - family: Bretó
      given: C.
    - family: King
      given: A. A.
  citation-key: IonidesInference2006
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0603181103
  ISSN: 0027-8424, 1091-6490
  issue: '49'
  issued:
    - year: 2006
      month: 5
      day: 12
  language: en
  page: 18438-18443
  PMID: '17121996'
  title: Inference for nonlinear dynamical systems
  type: article-journal
  volume: '103'

- id: KantzNonlinear2004
  author:
    - family: Kantz
      given: Holger
    - family: Schreiber
      given: Thomas
  call-number: QA280 .K355 2004
  citation-key: KantzNonlinear2004
  edition: 2nd ed
  event-place: Cambridge, UK ; New York
  ISBN: 978-0-521-82150-6 978-0-521-52902-0
  issued:
    - year: 2004
  number-of-pages: '369'
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK ; New York
  title: Nonlinear time series analysis
  type: book

- id: KelsoDynamic1995
  author:
    - family: Kelso
      given: J A Scott
  citation-key: KelsoDynamic1995
  ISBN: 0-262-61131-7
  issued:
    - year: 1995
  publisher: The MIT Press
  title: >-
    Dynamic Patterns: The Self-Organization of Brain and Behavior (Complex
    Adaptive Systems)
  type: book

- id: KendallPopulation2005
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Kendall
      given: Bruce E.
    - family: Ellner
      given: Stephen P.
    - family: McCauley
      given: Edward
    - family: Wood
      given: Simon N.
    - family: Briggs
      given: Cheryl J.
    - family: Murdoch
      given: William W.
    - family: Turchin
      given: Peter
  citation-key: KendallPopulation2005
  container-title: Ecological Monographs
  ISSN: 0012-9615
  issue: '2'
  issued:
    - year: 2005
      month: 5
      day: 1
  page: 259–276
  title: >-
    Population cycles in the pine looper moth: Dynamical tests of mechanistic
    hypotheses
  type: article-journal
  URL: http://www.sysecol2.ethz.ch/Refs/EntClim/K/Ke169.pdf
  volume: '75'

- id: MarwanHistorical2008
  accessed:
    - year: 2014
      month: 10
      day: 13
  author:
    - family: Marwan
      given: N.
  citation-key: MarwanHistorical2008
  container-title: The European Physical Journal Special Topics
  container-title-short: Eur. Phys. J. Spec. Top.
  DOI: 10.1140/epjst/e2008-00829-1
  ISSN: 1951-6355, 1951-6401
  issue: '1'
  issued:
    - year: 2008
      month: 10
      day: 1
  language: en
  page: 3-12
  title: A historical review of recurrence plots
  type: article-journal
  volume: '164'

- id: MordvintsevGrowing2020
  accessed:
    - year: 2020
      month: 3
      day: 4
  author:
    - family: Mordvintsev
      given: Alexander
    - family: Randazzo
      given: Ettore
    - family: Niklasson
      given: Eyvind
    - family: Levin
      given: Michael
  citation-key: MordvintsevGrowing2020
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00023
  ISSN: 2476-0757
  issue: '2'
  issued:
    - year: 2020
      month: 2
      day: 11
  language: en
  page: e23
  title: Growing Neural Cellular Automata
  type: article-journal
  URL: https://distill.pub/2020/growing-ca/
  volume: '5'

- id: PackardGeometry1980
  author:
    - family: Packard
      given: Norman H
    - family: Crutchfield
      given: James P
    - family: Farmer
      given: J Doyne
    - family: Shaw
      given: R S
  citation-key: PackardGeometry1980
  container-title: Physical review letters
  DOI: 10.1103/PhysRevLett.45.712
  issue: '9'
  issued:
    - year: 1980
  page: 712-716
  title: Geometry from a Time Series
  type: article-journal
  volume: '45'

- id: RaginskyDirected2011
  author:
    - family: Raginsky
      given: M.
  citation-key: RaginskyDirected2011
  container-title: >-
    2011 49th Annual Allerton Conference on Communication, Control, and
    Computing (Allerton)
  DOI: 10.1109/Allerton.2011.6120270
  event-title: >-
    2011 49th Annual Allerton Conference on Communication, Control, and
    Computing (Allerton)
  issued:
    - year: 2011
      month: 9
  page: 958-965
  title: Directed information and Pearl's causal calculus
  type: paper-conference
  URL: http://arxiv.org/abs/1110.0718

- id: RuelleSmooth1998
  author:
    - family: Ruelle
      given: David
  citation-key: RuelleSmooth1998
  issued:
    - year: 1998
  title: >-
    Smooth dynamics and new theoretical ideas in nonequilibrium statistical
    mechanics
  type: article-journal
  URL: http://www.arxiv.org/abs/chao-dyn/9812032

- id: RyabkoNonparametric2010
  author:
    - family: Ryabko
      given: Daniil
    - family: Ryabko
      given: Boris
  citation-key: RyabkoNonparametric2010
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2009.2039169
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2010
      month: 3
  page: 1430-1435
  title: Nonparametric Statistical Inference for Ergodic Processes
  type: article-journal
  URL: http://www.arxiv.org/abs/0804.0510
  volume: '56'

- id: SchonerTiming2002
  author:
    - family: Schöner
      given: Gregor
  citation-key: SchonerTiming2002
  container-title: Brain and Cognition
  container-title-short: Brain and Cognition
  DOI: 10.1006/brcg.2001.1302
  ISSN: 0278-2626
  issue: '1'
  issued:
    - year: 2002
  page: 31-51
  title: Timing, Clocks, and Dynamical Systems
  type: article-journal
  URL: http://e.guigon.free.fr/rsc/article/Schoner02.pdf
  volume: '48'

- id: ShaliziAutomatic2006
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Haslinger
      given: Robert
    - family: Rouquier
      given: Jean-Baptiste
    - family: Klinkner
      given: Kristina L
    - family: Moore
      given: Cristopher
  citation-key: ShaliziAutomatic2006
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.73.036104
  issue: '3'
  issued:
    - year: 2006
  title: >-
    Automatic Filters for the Detection of Coherent Structure in Spatiotemporal
    Systems
  type: article-journal
  volume: '73'

- id: SmithDisentangling2000
  author:
    - family: Smith
      given: Leonard A
  citation-key: SmithDisentangling2000
  container-title: Nonlinear Dynamics and Statistics
  contributor:
    - family: Mees
      given: Alistair I
  issued:
    - year: 2000
  title: >-
    Disentangling Uncertainty and Error: On the predictability of nonlinear
    systems
  type: chapter

- id: StrogatzNonlinear2001
  author:
    - family: Strogatz
      given: Steven H
  citation-key: StrogatzNonlinear2001
  ISBN: 0-7382-0453-6
  issued:
    - year: 2001
  publisher: Westview Press
  title: >-
    Nonlinear Dynamics And Chaos: With Applications To Physics, Biology,
    Chemistry, And Engineering (Studies in Nonlinearity)
  type: book

- id: ValpineFrequentist2011
  accessed:
    - year: 2015
      month: 6
      day: 7
  author:
    - family: Valpine
      given: Perry
      dropping-particle: de
  citation-key: ValpineFrequentist2011
  container-title: Journal of Ornithology
  container-title-short: J Ornithol
  DOI: 10.1007/s10336-010-0642-5
  ISSN: 2193-7192, 1439-0361
  issue: '2'
  issued:
    - year: 2011
      month: 1
      day: 26
  language: en
  page: 393-408
  title: >-
    Frequentist analysis of hierarchical models for population dynamics and
    demographic data
  type: article-journal
  volume: '152'

- id: WolpertCollective2000
  author:
    - family: Wolpert
      given: David H
    - family: Wheeler
      given: Kevin R
    - family: Tumer
      given: Kagan
  citation-key: WolpertCollective2000
  container-title: EPL (Europhysics Letters)
  DOI: 10.1209/epl/i2000-00208-x
  issued:
    - year: 2000
  page: '708'
  title: Collective intelligence for control of distributed dynamical systems
  type: article-journal
  volume: '49'
...
